
/**
 * 11.0 Media Queries
 * -----------------------------------------------------------------------------
 */

/* Does the same thing as <meta name="viewport" content="width=device-width">,
 * but in the future W3C standard way. -ms- prefix is required for IE10+ to
 * render responsive styling in Windows 8 "snapped" views; IE10+ does not honor
 * the meta tag. See http://core.trac.wordpress.org/ticket/25888.
 */


@media screen and (max-width: 806px) {

#navbar { width: 100%; height:auto; border-bottom: solid 3px #7a7d8b; border-top: solid 3px #7a7d8b; background-color:#000; }

#menu-topmenu { display:none; }

.menu-toggle { display:block; color: #fff; }

	/* Small menu */
	.menu-toggle {
		cursor: pointer;
		display: inline-block;
		font: bold 16px/1.3 Arial, Helvetica, sans-serif;
		margin: 0;
		padding: 5px 0 5px 30px;
	}

	.menu-toggle:after {
		content: url(../images/downarrow.png);
		font-size: 12px;
		padding-left: 8px;
		vertical-align: 0px;
	}
	.toggled-on .menu-toggle:after {
		content: url(../images/uparrow.png);
		vertical-align: 0px;
	}


	/* toggled on menu */
	
	
	.toggled-on #menu-topmenu { width: 100%; display:block; height:auto; font-size: 1em; background-color: #000; color:#fff; text-align:left; background-image: none; border:none; border-top: solid 3px #7a7d8b; float:none; }
	.toggled-on #menu-topmenu { padding:1em 1em 1em 50px; margin:0px; list-style-type:disc; list-style:disc; }
	
	.toggled-on #menu-topmenu li{ display: list-item; float:none; vertical-align:middle; height: auto; padding: auto; margin:auto; background-image: none; list-style-type:disc; } 
	
	.toggled-on #menu-topmenu li { font-size: 1em;  }
	.toggled-on #menu-topmenu li span { font-size: 1em; }
	.toggled-on #menu-topmenu li a { font-size: 1em; }
	
	
	.toggled-on #menu-topmenu li.hover,
	.toggled-on #menu-topmenu li:hover { background-image: none; }

	.toggled-on #menu-topmenu li.full { display:none; }
	.toggled-on #menu-topmenu li.mobile { display:list-item; }


	/* -- level mark -- */
	

		.toggled-on #menu-topmenu ul {
	 background-color:#000;
	 border: none; 
	 background-image:none;
	 margin: auto;
	 padding:auto;
	 float:none; display:block;
	 list-style:square; 
	}

		
			.toggled-on #menu-topmenu ul li {
			height:auto; 
		 margin: auto;
		 padding: auto;		 
		 border: none;
		 background-image: none;
		 display: list-item;
		 text-indent:inherit; 
	 	list-style-type:square; 
		}



	.toggled-on #menu-topmenu {
 position: relative;
 z-index: 597;
 /*float: left;*/
}

	.toggled-on #menu-topmenu li {
 /*float: left;
 line-height: 1.3em;*/
 vertical-align: middle;
}

	.toggled-on #menu-topmenu ul li a { color:#fff; }

	.toggled-on #menu-topmenu ul li a:link { color:#fff; }
	.toggled-on #menu-topmenu ul li a:active { color:#fff; }
	.toggled-on #menu-topmenu ul li a:visited { color:#fff; }
	.toggled-on #menu-topmenu ul li a:hover { color:#ff9; }


	.toggled-on #menu-topmenu li.hover,
	.toggled-on #menu-topmenu li:hover {
 background-color: inherit;
 color: #ff9;
}

.toggled-on #menu-topmenu ul li.hover a:link,
.toggled-on #menu-topmenu ul li:hover a:link { color:#fff; }

.toggled-on #menu-topmenu ul li.hover a:active,
.toggled-on #menu-topmenu ul li:hover a:active { color:#fff; }

.toggled-on #menu-topmenu ul li.hover a:visited,
.toggled-on #menu-topmenu ul li:hover a:visited { color:#fff; }

.toggled-on #menu-topmenu ul li.hover a:hover,
.toggled-on #menu-topmenu ul li:hover a:hover { color:#ff9; }



	.toggled-on #menu-topmenu ul {
 visibility: visible;
 position: relative;
 top: auto;
 left: auto;
 z-index: 598;
}

	.toggled-on #menu-topmenu ul li {
 float: none;
 width: 100%;
}

	.toggled-on #menu-topmenu ul ul {
 top: auto;
 left:auto;
}

	.toggled-on #menu-topmenu li:hover > ul {
 visibility: visible;
}
}


@media screen and (min-device-width: 768px) and (max-device-width: 1024px){
	
#menu-topmenu li{ padding: 9px 10px; } 

	.toggled-on #menu-topmenu li.full { display:none; }
	.toggled-on #menu-topmenu li.mobile { display:list-item; }

}


@media screen and (max-width: 600px) {
	
#menu-footermenu { margin:5px 30px; padding:0; list-style-type:disc; display: block; text-align:left; }
#menu-footermenu li{ display: list-item; padding: 5px 1em; margin:0; } 

#menu-footermenu li:before { 
	display: none;
    border-left: none;
    height: 0;
    width: 0;
} 


#menu-footermenu li:first-child { padding: 0px 1em;  }

#menu-footermenu li:first-child:before { 
	display: none;
} 


/* privacy menu */
div.menu-privacy { display:block; margin:0; padding:0; text-align:left; }

#menu-privacy { margin:5px 20px; padding:0; text-align:left; }
#menu-privacy li{  height: auto; padding: 5px 0; margin:0; } 
#menu-privacy li:before {
	display: none;
    border-left: none;
    height: 0;
    width: 0;
} 

#menu-privacy li:after { 
	display: none;
    border-left: none;
    height: 0;
    width: 0;
} 
	
/*	
	#menu-footermenu { display: none; }
	
	#menu-privacy { display: block; margin: 5px auto;}

	#menu-privacy li{  display: block; border-right: none; border-left: none; } 
*/
}



 